help modules Python

Matt Gerrans mgerrans at mindspring.com
Tue Apr 8 18:43:40 CEST 2003


Looks like you just need the latest Python (I think object was introduced
with version 2.0, but others on this list would know more precisely -- in
any case, the latest download of Python) and the win32 extensions, so just
go to download link at www.python.org and you'll find these.







More information about the Python-list mailing list